/*
 Theme Name:   Fewo-Boffzen Child Theme
 Author:       DMCW®
 Template:     fewo-boffzen
 Version:      1.0
 Text Domain:  fewo-boffzen
*/

textarea, textarea.wp-editor-area {
overflow: auto;
vertical-align: top;
min-height: 8.25rem !important;
height: 8.25rem !important;
}

.zustimmung span.wpcf7-list-item-label{
    font-size: 0.8em !important;
    line-height: 1em !important;
}

.sc_form_default .sc_form_field_button {
text-align:left !important;
}


.sc_services_item_button{
    display: none !important;
}